<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-14T15:20:09.532+02:00</Created>
        <LastChange>2023-12-06T21:16:58.738+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698732" pageNr="1733" tsid="142232291" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=ENTXOZABNDQZWICMSXHPXOVL&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=LPZBIOFMRKVLJYFRQJHYIMHJ" imageId="48206053"/>
    </Metadata>
    <Page imageFilename="1733_057003551598_00001732.jpg" imageWidth="1558" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950299848" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="126,138 126,2238 1424,2238 1424,138"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="724,190 734,190 757,172 778,172 782,177 793,170 810,173 811,118 785,121 780,117 765,127 750,115 727,117"/>
                <Baseline points="734,162 760,160 787,160 814,158"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="718,120 718,180 801,180 801,120"/>
                    <TextEquiv>
                        <Unicode>1096</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1096</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="302,239 575,233 723,255 790,233 824,248 824,198 797,188 738,210 707,188 567,208 519,183 418,198 398,179 377,194 302,179"/>
                <Baseline points="310,232 335,232 361,232 387,232 413,232 439,232 465,232 491,232 517,232 543,230 569,230 594,230 620,231 646,232 672,232 698,232 724,232 750,232 776,232 802,232 828,234"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,192 295,252 486,252 486,192"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,191 505,251 553,251 553,191"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="572,192 572,252 781,252 781,192"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="796,192 796,252 822,252 822,192"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="232,281 1000,291 1000,232 866,212 809,252 232,236"/>
                <Baseline points="240,268 278,266 316,266 354,266 392,266 431,266 469,266 507,266 545,266 583,267 622,267 660,266 698,268 736,268 774,268 813,268 851,267 889,267 927,266 965,267 1004,272"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,226 225,286 425,286 425,226"/>
                    <TextEquiv>
                        <Unicode>Herrenmühle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,226 453,286 543,286 543,226"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="559,226 559,286 598,286 598,226"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="614,226 614,286 708,286 708,226"/>
                    <TextEquiv>
                        <Unicode>Genz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="719,228 719,288 813,288 813,228"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w6" custom="readingOrder {index:5;}">
                    <Coords points="833,226 833,286 994,286 994,226"/>
                    <TextEquiv>
                        <Unicode>Heidelberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Herrenmühle vorm. C. Genz, A.-G., Heidelberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="304,315 450,304 501,318 529,302 589,326 796,312 786,276 561,273 530,292 491,274 304,274"/>
                <Baseline points="312,302 337,302 363,302 389,303 414,303 440,302 466,302 491,302 517,302 543,302 568,303 594,303 620,302 645,302 671,302 697,302 722,302 748,302 774,303 800,304"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,262 297,322 423,322 423,262"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,262 454,322 504,322 504,262"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,262 530,322 737,322 737,262"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,263 763,323 790,323 790,263"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="231,353 1125,356 1125,302 1032,285 586,329 231,302"/>
                <Baseline points="238,338 282,338 327,338 371,337 416,336 460,338 505,338 549,338 594,338 638,338 683,338 727,338 772,338 816,338 861,338 905,338 950,339 994,338 1039,338 1083,338 1128,342"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,298 224,358 421,358 421,298"/>
                    <TextEquiv>
                        <Unicode>Heidelberger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,298 441,358 575,358 575,298"/>
                    <TextEquiv>
                        <Unicode>Straßen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="591,298 591,358 650,358 650,298"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="678,298 678,358 819,358 819,298"/>
                    <TextEquiv>
                        <Unicode>Bergbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="851,298 851,358 934,358 934,298"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="957,298 957,358 1119,358 1119,298"/>
                    <TextEquiv>
                        <Unicode>Heidelberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heidelberger Straßen- und Bergbahn A.-G., Heidelberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="122,408 146,416 179,401 222,418 326,390 423,388 457,404 510,392 510,354 236,359 211,342 170,352 146,333 122,339"/>
                <Baseline points="130,386 155,384 181,384 206,383 232,383 258,384 283,384 309,384 334,384 360,384 386,383 411,382 437,382 462,382 488,384 514,386"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,343 115,403 369,403 369,343"/>
                    <TextEquiv>
                        <Unicode>Schweizer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="385,342 385,402 504,402 504,342"/>
                    <TextEquiv>
                        <Unicode>Peter</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schweizer, Peter</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1010,404 1090,413 1111,398 1167,419 1222,397 1320,415 1350,399 1367,415 1385,398 1420,408 1420,349 1401,340 1315,357 1267,338 1185,359 1143,340 1087,364 1010,361"/>
                <Baseline points="1018,386 1043,384 1068,384 1094,384 1119,384 1144,384 1170,384 1195,384 1221,384 1246,384 1271,385 1297,386 1322,386 1347,386 1373,386 1398,386 1424,386"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1004,344 1004,404 1193,404 1193,344"/>
                    <TextEquiv>
                        <Unicode>Mosbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1219,344 1219,404 1245,404 1245,344"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1263,346 1263,406 1416,406 1416,346"/>
                    <TextEquiv>
                        <Unicode>Baden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mosbach i. Baden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="298,422 360,435 418,423 482,436 550,425 658,433 658,391 619,391 596,374 510,398 485,388 465,408 423,388 298,401"/>
                <Baseline points="306,420 331,418 356,418 382,418 407,418 433,418 458,418 484,418 509,418 534,418 560,418 585,418 611,418 636,418 662,420"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,378 291,438 445,438 445,378"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,378 464,438 602,438 602,378"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="625,378 625,438 660,438 660,378"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="228,465 993,480 993,436 913,402 806,429 706,402 529,444 228,420"/>
                <Baseline points="236,456 274,455 312,455 350,456 388,456 426,456 464,456 502,454 540,456 578,456 616,455 654,454 692,454 730,454 768,454 806,456 844,454 882,454 920,454 958,454 996,458"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,415 221,475 360,475 360,415"/>
                    <TextEquiv>
                        <Unicode>Brauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="383,416 383,476 502,476 502,416"/>
                    <TextEquiv>
                        <Unicode>Hübner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,414 529,474 825,474 825,414"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="849,414 849,474 991,474 991,414"/>
                    <TextEquiv>
                        <Unicode>Mosbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brauerei Hübner Aktiengesellschaft, Mosbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="122,513 527,534 869,515 869,464 612,489 530,465 253,477 200,453 122,472"/>
                <Baseline points="130,502 167,500 204,500 241,500 278,500 315,500 352,501 389,502 426,500 463,500 501,500 538,500 575,500 612,500 649,500 686,500 723,500 760,500 797,500 834,500 872,506"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,460 115,520 368,520 368,460"/>
                    <TextEquiv>
                        <Unicode>Schweizer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="391,460 391,520 587,520 587,460"/>
                    <TextEquiv>
                        <Unicode>Richard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="614,460 614,520 871,520 871,460"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schweizer, Richard, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="661,560 1415,561 1394,489 1367,512 1143,489 1077,512 935,491 852,523 661,513"/>
                <Baseline points="668,536 705,536 743,536 780,536 818,536 855,536 893,536 930,536 968,536 1005,536 1043,536 1080,536 1118,536 1155,536 1193,537 1230,537 1268,536 1305,538 1343,538 1380,537 1418,538"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="654,496 654,556 765,556 765,496"/>
                    <TextEquiv>
                        <Unicode>Allee</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="792,496 792,556 891,556 891,496"/>
                    <TextEquiv>
                        <Unicode>nach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="914,496 914,556 1146,556 1146,496"/>
                    <TextEquiv>
                        <Unicode>Sanssouci</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="1165,496 1165,556 1196,556 1196,496"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="1211,498 1211,558 1409,558 1409,498"/>
                    <TextEquiv>
                        <Unicode>Potsdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allee nach Sanssouci 1, Potsdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="298,574 328,585 371,579 385,591 404,581 451,589 554,578 568,588 610,579 610,539 557,548 510,523 499,536 463,520 450,533 436,522 398,539 361,543 342,530 298,544"/>
                <Baseline points="306,572 331,570 357,571 383,571 408,571 434,571 460,570 485,570 511,572 537,571 562,571 588,572 614,574"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,531 291,591 562,591 562,531"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="578,532 578,592 608,592 608,532"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="231,619 841,630 841,572 811,560 688,591 658,570 584,592 231,581"/>
                <Baseline points="238,610 268,608 298,608 328,608 359,608 389,608 419,608 450,608 480,608 510,608 541,608 571,608 601,608 631,608 662,608 692,610 722,608 753,606 783,606 813,608 844,610"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,570 225,630 249,630 249,570"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="273,568 273,628 393,628 393,568"/>
                    <TextEquiv>
                        <Unicode>Brüning</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="421,568 421,628 457,628 457,568"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="477,568 477,628 550,628 550,568"/>
                    <TextEquiv>
                        <Unicode>Sohn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="582,568 582,628 674,628 674,568"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w6" custom="readingOrder {index:5;}">
                    <Coords points="694,566 694,626 838,626 838,566"/>
                    <TextEquiv>
                        <Unicode>Potsdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. Brüning u. Sohn A.-G., Potsdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="122,668 235,679 250,665 307,657 350,669 373,654 501,667 501,619 477,615 440,631 395,620 307,629 232,622 184,600 122,617"/>
                <Baseline points="130,654 156,652 183,652 210,652 236,652 263,652 290,653 317,654 343,652 370,652 397,654 423,654 450,653 477,653 504,658"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="116,612 116,672 355,672 355,612"/>
                    <TextEquiv>
                        <Unicode>Schwenck,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="376,614 376,674 422,674 422,614"/>
                    <TextEquiv>
                        <Unicode>C.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="435,613 435,673 506,673 506,613"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwenck, C., Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1211,657 1270,689 1284,678 1302,686 1320,671 1336,678 1358,665 1389,681 1402,674 1415,679 1413,610 1340,608 1326,619 1297,603 1287,609 1253,588 1209,605"/>
                <Baseline points="1218,654 1243,652 1268,652 1293,653 1318,654 1343,654 1368,654 1393,654 1418,656"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1203,612 1203,672 1279,672 1279,612"/>
                    <TextEquiv>
                        <Unicode>Ulm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="1307,614 1307,674 1344,674 1344,614"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="1373,614 1373,674 1415,674 1415,614"/>
                    <TextEquiv>
                        <Unicode>D.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ulm a. D.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="304,696 838,706 838,657 804,644 643,660 536,647 509,674 304,658"/>
                <Baseline points="312,688 338,686 365,686 391,686 418,686 444,686 471,686 497,686 524,686 550,686 577,686 603,684 630,686 656,686 683,686 709,686 736,686 762,686 789,686 815,688 842,686"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,646 297,706 492,706 492,646"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="514,646 514,706 563,706 563,646"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="585,646 585,706 791,706 791,646"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="812,647 812,707 837,707 837,647"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="226,737 1008,737 1008,683 980,671 818,710 226,685"/>
                <Baseline points="234,726 272,724 311,723 350,724 389,722 428,723 467,724 506,724 545,724 584,724 623,722 661,722 700,722 739,724 778,724 817,726 856,725 895,724 934,724 973,724 1012,726"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,683 223,743 478,743 478,683"/>
                    <TextEquiv>
                        <Unicode>Jura-Oelschiefer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,682 511,742 807,742 807,682"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="833,684 833,744 1006,744 1006,684"/>
                    <TextEquiv>
                        <Unicode>Mannheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jura-Oelschiefer Aktiengesellschaft, Mannheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="122,799 266,788 361,811 425,790 464,810 502,786 554,810 630,786 630,742 560,755 515,731 481,757 444,737 418,757 319,742 277,757 210,727 159,745 122,735"/>
                <Baseline points="130,780 155,778 180,778 205,778 230,777 256,776 281,776 306,776 331,776 356,776 382,776 407,776 432,776 457,776 482,778 508,778 533,777 558,777 583,777 608,776 634,778"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,736 115,796 476,796 476,736"/>
                    <TextEquiv>
                        <Unicode>Schwendemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="495,737 495,797 624,797 624,737"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwendemann, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="605,827 1384,840 1416,837 1415,754 1271,783 1202,751 1043,751 907,797 696,751 603,795"/>
                <Baseline points="612,816 652,813 692,812 733,812 773,812 814,812 854,812 894,814 935,812 975,812 1016,812 1056,812 1096,812 1137,812 1177,812 1218,814 1258,814 1298,814 1339,814 1379,814 1420,818"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="597,772 597,832 784,832 784,772"/>
                    <TextEquiv>
                        <Unicode>Allinger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="801,772 801,832 899,832 899,772"/>
                    <TextEquiv>
                        <Unicode>Str.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="920,772 920,832 1294,832 1294,772"/>
                    <TextEquiv>
                        <Unicode>Friedrichshafen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="1324,774 1324,834 1358,834 1358,774"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="1379,775 1379,835 1413,835 1413,775"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allinger Str., Friedrichshafen a. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="302,859 471,868 519,849 553,863 737,862 737,824 636,831 595,807 516,817 482,799 422,817 377,797 354,814 301,796"/>
                <Baseline points="310,848 335,848 360,848 385,848 411,848 436,848 461,848 487,848 512,847 537,847 562,848 588,848 613,848 638,848 664,848 689,848 714,849 740,850"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,808 294,868 417,868 417,808"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,808 437,868 493,868 493,808"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,808 509,868 687,868 687,808"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="699,809 699,869 739,869 739,809"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="231,906 1157,910 1157,835 1115,862 925,837 377,868 231,834"/>
                <Baseline points="238,884 284,884 330,882 376,883 422,884 468,884 514,884 560,884 606,883 652,882 699,883 745,884 791,884 837,884 883,882 929,882 975,883 1021,882 1067,884 1113,884 1160,886"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,842 224,902 439,902 439,842"/>
                    <TextEquiv>
                        <Unicode>Trantenmühle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,842 461,902 775,902 775,842"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="793,842 793,902 1037,902 1037,842"/>
                    <TextEquiv>
                        <Unicode>Friedrichshafen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="1070,844 1070,904 1104,904 1104,844"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1126,845 1126,905 1152,905 1152,845"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Trantenmühle Aktien-Gesellschaft, Friedrichshafen a. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="118,952 148,969 219,951 340,969 401,946 439,966 512,948 652,962 652,892 491,915 330,897 304,921 177,886 118,913"/>
                <Baseline points="126,940 152,940 179,938 205,938 232,938 258,938 285,938 311,938 338,940 364,940 391,938 417,938 444,938 470,939 497,939 523,938 550,938 576,938 603,938 629,940 656,942"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="112,898 112,958 349,958 349,898"/>
                    <TextEquiv>
                        <Unicode>Schwendt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,898 366,958 491,958 491,898"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,898 512,958 657,958 657,898"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwendt, Hans, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="803,990 1072,1010 1235,984 1278,1012 1365,986 1413,1008 1413,932 1387,952 1361,930 1298,944 1268,927 1192,948 1124,931 1079,949 1046,925 803,938"/>
                <Baseline points="810,974 840,974 870,974 900,974 931,974 961,974 991,974 1022,974 1052,974 1082,974 1113,974 1143,974 1173,974 1203,974 1234,974 1264,976 1294,974 1325,974 1355,976 1385,978 1416,984"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="797,934 797,994 989,994 989,934"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="1003,934 1003,994 1092,994 1092,934"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="1101,934 1101,994 1137,994 1137,934"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="1150,934 1150,994 1409,994 1409,934"/>
                    <TextEquiv>
                        <Unicode>Wittenberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Str. 5, Wittenberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="298,1017 765,1020 765,976 721,997 676,965 634,982 472,962 359,980 335,965 298,983"/>
                <Baseline points="306,1012 331,1010 357,1010 383,1010 408,1010 434,1010 460,1010 485,1010 511,1010 537,1010 562,1010 588,1010 614,1010 639,1010 665,1010 691,1010 716,1011 742,1012 768,1014"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,970 292,1030 421,1030 421,970"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,970 454,1030 503,1030 503,970"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,970 531,1030 706,1030 706,970"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="734,972 734,1032 766,1032 766,972"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="232,1058 907,1073 907,1015 879,1012 326,1031 232,1012"/>
                <Baseline points="240,1046 273,1046 307,1046 340,1046 374,1046 407,1046 441,1046 474,1046 508,1046 541,1046 575,1046 608,1047 642,1047 675,1047 709,1049 742,1047 776,1046 809,1046 843,1046 876,1047 910,1050"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1006 225,1066 304,1066 304,1006"/>
                    <TextEquiv>
                        <Unicode>Kant</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="328,1006 328,1066 593,1066 593,1006"/>
                    <TextEquiv>
                        <Unicode>Chocoladenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,1007 620,1067 711,1067 711,1007"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,1006 731,1066 913,1066 913,1006"/>
                    <TextEquiv>
                        <Unicode>Wittenberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kant Chocoladenfabrik A.-G., Wittenberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="118,1110 174,1136 472,1112 495,1128 667,1125 654,1067 392,1062 370,1083 328,1055 300,1074 118,1060"/>
                <Baseline points="126,1100 153,1100 180,1100 207,1099 234,1098 262,1099 289,1100 316,1101 343,1102 370,1100 398,1100 425,1100 452,1100 479,1100 506,1100 534,1100 561,1100 588,1100 615,1100 642,1100 670,1104"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="112,1058 112,1118 357,1118 357,1058"/>
                    <TextEquiv>
                        <Unicode>Schwendy,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="370,1060 370,1120 515,1120 515,1060"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1060 532,1120 663,1120 663,1060"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwendy, Georg, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="678,1150 1416,1166 1416,1095 1389,1080 1302,1111 1246,1072 1178,1107 1095,1081 1042,1111 996,1086 922,1110 678,1090"/>
                <Baseline points="686,1134 722,1134 759,1134 796,1134 832,1134 869,1134 906,1134 942,1135 979,1136 1016,1136 1053,1136 1089,1136 1126,1136 1163,1136 1199,1136 1236,1136 1273,1135 1309,1134 1346,1134 1383,1134 1420,1136"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="672,1094 672,1154 935,1154 935,1094"/>
                    <TextEquiv>
                        <Unicode>Köpenicker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="962,1096 962,1156 1042,1156 1042,1096"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1064,1096 1064,1156 1127,1156 1127,1096"/>
                    <TextEquiv>
                        <Unicode>7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1136,1096 1136,1156 1278,1156 1278,1096"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="1310,1094 1310,1154 1350,1154 1350,1094"/>
                    <TextEquiv>
                        <Unicode>SO</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w6" custom="readingOrder {index:5;}">
                    <Coords points="1359,1094 1359,1154 1408,1154 1408,1094"/>
                    <TextEquiv>
                        <Unicode>36.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Köpenicker Str. 7, Berlin SO 36.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="302,1180 402,1178 430,1187 464,1173 494,1187 506,1184 505,1139 491,1133 460,1139 430,1124 390,1139 354,1128 339,1139 323,1128 302,1139"/>
                <Baseline points="310,1170 338,1170 366,1170 394,1170 423,1170 451,1171 479,1172 508,1172"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1130 296,1190 440,1190 440,1130"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1132 464,1192 496,1192 496,1132"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="231,1222 831,1223 831,1174 755,1159 537,1162 505,1187 231,1170"/>
                <Baseline points="238,1206 267,1206 297,1206 327,1206 357,1206 387,1206 416,1206 446,1206 476,1206 506,1206 536,1206 565,1206 595,1206 625,1206 655,1206 685,1206 714,1206 744,1206 774,1206 804,1206 834,1208"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1166 225,1226 267,1226 267,1166"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="283,1166 283,1226 317,1226 317,1166"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="329,1166 329,1226 489,1226 489,1166"/>
                    <TextEquiv>
                        <Unicode>Schwendy</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="510,1166 510,1226 602,1226 602,1166"/>
                    <TextEquiv>
                        <Unicode>senior</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="623,1166 623,1226 715,1226 715,1166"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w6" custom="readingOrder {index:5;}">
                    <Coords points="727,1166 727,1226 828,1226 828,1166"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. F. Schwendy senior A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="127,1280 183,1273 219,1297 367,1274 482,1298 602,1261 720,1275 720,1239 454,1222 274,1239 125,1216"/>
                <Baseline points="134,1262 163,1260 193,1260 222,1260 252,1260 281,1260 311,1262 340,1262 370,1262 399,1262 429,1262 458,1260 488,1262 517,1262 547,1260 576,1261 606,1262 635,1261 665,1261 694,1263 724,1266"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,1220 119,1280 388,1280 388,1220"/>
                    <TextEquiv>
                        <Unicode>Schwenger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1221 405,1281 561,1281 561,1221"/>
                    <TextEquiv>
                        <Unicode>Joseph</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="603,1221 603,1281 721,1281 721,1221"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwenger, Joseph Carl,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="582,1305 1418,1326 1418,1260 1358,1238 1260,1268 1112,1271 1072,1243 951,1268 863,1233 716,1275 582,1261"/>
                <Baseline points="590,1294 631,1294 673,1294 714,1296 756,1296 797,1296 839,1296 880,1296 922,1296 963,1296 1005,1296 1046,1296 1088,1296 1129,1296 1171,1296 1212,1297 1254,1298 1295,1297 1337,1298 1378,1296 1420,1296"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="576,1254 576,1314 682,1314 682,1254"/>
                    <TextEquiv>
                        <Unicode>Haus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="714,1256 714,1316 947,1316 947,1256"/>
                    <TextEquiv>
                        <Unicode>Mönchhof,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="963,1256 963,1316 1032,1316 1032,1256"/>
                    <TextEquiv>
                        <Unicode>Post</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1044,1257 1044,1317 1407,1317 1407,1257"/>
                    <TextEquiv>
                        <Unicode>Eschwege-Land.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haus Mönchhof, Post Eschwege-Land.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="302,1346 726,1346 750,1330 782,1344 782,1305 721,1295 690,1311 352,1287 302,1304"/>
                <Baseline points="310,1332 335,1330 360,1330 385,1330 410,1330 435,1330 460,1330 485,1330 510,1330 535,1330 560,1330 585,1330 610,1330 635,1330 660,1330 685,1330 710,1330 735,1330 760,1330 786,1330"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,1290 295,1350 420,1350 420,1290"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1290 448,1350 495,1350 495,1290"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,1290 518,1350 729,1350 729,1290"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,1290 745,1350 776,1350 776,1290"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="231,1370 1112,1387 1112,1330 676,1357 231,1322"/>
                <Baseline points="238,1366 281,1367 325,1368 369,1367 413,1366 457,1367 501,1368 545,1368 589,1368 633,1368 677,1368 720,1368 764,1368 808,1368 852,1368 896,1368 940,1368 984,1368 1028,1368 1072,1370 1116,1370"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1327 224,1387 378,1387 378,1327"/>
                    <TextEquiv>
                        <Unicode>Ilmenauer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1328 405,1388 642,1388 642,1328"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="673,1328 673,1388 753,1388 753,1328"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,1328 776,1388 803,1388 803,1328"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="834,1328 834,1388 957,1388 957,1328"/>
                    <TextEquiv>
                        <Unicode>Ilmenau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w6" custom="readingOrder {index:5;}">
                    <Coords points="983,1328 983,1388 1110,1388 1110,1328"/>
                    <TextEquiv>
                        <Unicode>(Thür.).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ilmenauer Porzellanfabrik A.-G. in Ilmenau (Thür.).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="231,1415 709,1427 782,1410 848,1434 837,1370 519,1391 231,1370"/>
                <Baseline points="238,1404 268,1404 299,1404 330,1404 360,1404 391,1404 422,1404 452,1404 483,1404 514,1404 545,1404 575,1404 606,1404 637,1403 667,1403 698,1404 729,1404 759,1404 790,1404 821,1405 852,1406"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1364 225,1424 318,1424 318,1364"/>
                    <TextEquiv>
                        <Unicode>Grube</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="339,1364 339,1424 457,1424 457,1364"/>
                    <TextEquiv>
                        <Unicode>Leopold</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="474,1364 474,1424 571,1424 571,1364"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="583,1363 583,1423 689,1423 689,1363"/>
                    <TextEquiv>
                        <Unicode>Köthen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="714,1364 714,1424 845,1424 845,1364"/>
                    <TextEquiv>
                        <Unicode>(Anhalt).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grube Leopold A.-G., Köthen (Anhalt).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="231,1451 1308,1457 1308,1389 1128,1423 1049,1389 832,1430 231,1415"/>
                <Baseline points="238,1438 291,1440 345,1440 399,1439 452,1440 506,1440 560,1440 613,1439 667,1440 721,1440 775,1440 828,1440 882,1440 936,1440 989,1440 1043,1438 1097,1440 1150,1440 1204,1440 1258,1440 1312,1442"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1400 224,1460 440,1460 440,1400"/>
                    <TextEquiv>
                        <Unicode>Louisenwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1399 467,1459 683,1459 683,1399"/>
                    <TextEquiv>
                        <Unicode>Thonindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="718,1400 718,1460 808,1460 808,1400"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="832,1400 832,1460 996,1460 996,1400"/>
                    <TextEquiv>
                        <Unicode>Voigtstedt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="1028,1399 1028,1459 1129,1459 1129,1399"/>
                    <TextEquiv>
                        <Unicode>(Prov.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="1157,1400 1157,1460 1306,1460 1306,1400"/>
                    <TextEquiv>
                        <Unicode>Sachsen).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Louisenwerk, Thonindustrie A.-G., Voigtstedt (Prov. Sachsen).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="121,1503 314,1522 378,1505 401,1526 425,1505 482,1526 515,1510 536,1530 578,1510 599,1527 741,1516 740,1471 712,1455 353,1475 219,1443 120,1454"/>
                <Baseline points="128,1496 158,1492 189,1492 220,1492 251,1494 282,1494 312,1494 343,1494 374,1494 405,1494 436,1494 466,1494 497,1493 528,1492 559,1493 590,1493 620,1493 651,1494 682,1495 713,1498 744,1502"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,1454 114,1514 409,1514 409,1454"/>
                    <TextEquiv>
                        <Unicode>Schwengers,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,1453 430,1513 561,1513 561,1453"/>
                    <TextEquiv>
                        <Unicode>Adolf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="586,1454 586,1514 742,1514 742,1454"/>
                    <TextEquiv>
                        <Unicode>Georg,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwengers, Adolf Georg,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="799,1544 1410,1554 1410,1477 1176,1495 1087,1474 982,1499 799,1475"/>
                <Baseline points="806,1530 836,1530 866,1530 897,1530 927,1530 958,1530 988,1530 1018,1530 1049,1530 1079,1530 1110,1530 1140,1530 1170,1530 1201,1529 1231,1532 1262,1530 1292,1530 1322,1530 1353,1530 1383,1530 1414,1530"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="793,1490 793,1550 898,1550 898,1490"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="916,1490 916,1550 1161,1550 1161,1490"/>
                    <TextEquiv>
                        <Unicode>Jordanstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="1183,1489 1183,1549 1235,1549 1235,1489"/>
                    <TextEquiv>
                        <Unicode>41,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="1253,1490 1253,1550 1406,1550 1406,1490"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Jordanstr. 41, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="307,1571 840,1579 840,1538 698,1512 513,1543 425,1517 352,1540 307,1522"/>
                <Baseline points="314,1564 340,1562 366,1562 393,1562 419,1562 446,1562 472,1562 498,1562 525,1562 551,1562 578,1562 604,1562 630,1563 657,1563 683,1563 710,1564 736,1562 762,1564 789,1564 815,1564 842,1564"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1522 300,1582 494,1582 494,1522"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,1522 513,1582 560,1582 560,1522"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,1523 582,1583 787,1583 787,1523"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="802,1524 802,1584 835,1584 835,1524"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="232,1623 1222,1619 1191,1548 737,1589 232,1561"/>
                <Baseline points="240,1602 289,1600 338,1600 387,1600 436,1600 486,1600 535,1600 584,1600 633,1600 682,1600 732,1600 781,1600 830,1602 879,1602 928,1600 978,1601 1027,1600 1076,1600 1125,1600 1174,1600 1224,1604"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1560 225,1620 459,1620 459,1560"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="489,1560 489,1620 707,1620 707,1560"/>
                    <TextEquiv>
                        <Unicode>Großalmerode</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="734,1560 734,1620 776,1620 776,1560"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="799,1561 799,1621 841,1621 841,1561"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="864,1561 864,1621 895,1621 895,1561"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w6" custom="readingOrder {index:5;}">
                    <Coords points="918,1560 918,1620 968,1620 968,1560"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w7" custom="readingOrder {index:6;}">
                    <Coords points="990,1560 990,1620 1216,1620 1216,1560"/>
                    <TextEquiv>
                        <Unicode>Großalmerode.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Porzellanfabrik Großalmerode G. m. b. H., Großalmerode.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="298,1642 1079,1662 1067,1607 298,1610"/>
                <Baseline points="306,1638 344,1636 383,1636 422,1636 461,1636 500,1636 538,1636 577,1636 616,1636 655,1636 694,1636 732,1636 771,1636 810,1636 849,1636 888,1636 926,1636 965,1636 1004,1636 1043,1636 1082,1640"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,1596 291,1656 448,1656 448,1596"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,1596 466,1656 654,1656 654,1596"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="676,1596 676,1656 722,1656 722,1596"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1596 743,1656 1032,1656 1032,1596"/>
                    <TextEquiv>
                        <Unicode>Gruben-Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="1046,1597 1046,1657 1078,1657 1078,1597"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Gruben-Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="232,1676 600,1679 629,1704 682,1697 682,1644 232,1642"/>
                <Baseline points="240,1670 266,1672 292,1671 318,1671 344,1672 371,1672 397,1672 423,1672 449,1672 476,1672 502,1672 528,1672 554,1672 581,1672 607,1672 633,1672 659,1672 686,1672"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1631 225,1691 438,1691 438,1631"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1632 457,1692 547,1692 547,1632"/>
                    <TextEquiv>
                        <Unicode>Prinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="578,1632 578,1692 680,1692 680,1632"/>
                    <TextEquiv>
                        <Unicode>Eugen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Prinz Eugen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="231,1730 253,1734 277,1716 420,1721 454,1707 525,1725 609,1714 609,1679 548,1689 477,1679 458,1693 440,1679 425,1689 231,1683"/>
                <Baseline points="238,1708 264,1706 291,1706 318,1706 344,1706 371,1706 398,1707 425,1708 451,1708 478,1708 505,1706 531,1706 558,1707 585,1708 612,1712"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1666 224,1726 442,1726 442,1666"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1666 464,1726 607,1726 607,1666"/>
                    <TextEquiv>
                        <Unicode>Theodor.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Theodor.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="301,1759 862,1754 862,1697 842,1690 737,1714 657,1697 578,1725 463,1707 301,1721"/>
                <Baseline points="308,1746 335,1744 363,1744 391,1744 419,1744 447,1744 475,1744 503,1744 531,1744 559,1744 587,1744 614,1744 642,1744 670,1744 698,1744 726,1744 754,1744 782,1744 810,1744 838,1744 866,1744"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1704 294,1764 418,1764 418,1704"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1704 445,1764 492,1764 492,1704"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1704 515,1764 810,1764 810,1704"/>
                    <TextEquiv>
                        <Unicode>Gruben-Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="833,1704 833,1764 856,1764 856,1704"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Gruben-Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="231,1786 667,1780 866,1804 847,1752 375,1765 231,1741"/>
                <Baseline points="238,1778 269,1778 301,1778 332,1778 364,1778 396,1779 427,1780 459,1780 490,1780 522,1780 554,1780 585,1780 617,1780 648,1780 680,1780 712,1780 743,1780 775,1780 806,1780 838,1780 870,1782"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1738 224,1798 441,1798 441,1738"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1740 463,1800 640,1800 640,1740"/>
                    <TextEquiv>
                        <Unicode>Beienrode,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="666,1740 666,1800 865,1800 865,1740"/>
                    <TextEquiv>
                        <Unicode>Königslutter.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Beienrode, Königslutter.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="231,1822 792,1835 792,1794 773,1787 231,1786"/>
                <Baseline points="238,1814 265,1814 293,1814 321,1814 349,1814 377,1814 404,1814 432,1814 460,1814 488,1814 516,1814 543,1814 571,1814 599,1816 627,1814 655,1814 682,1814 710,1814 738,1814 766,1815 794,1816"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1774 224,1834 438,1834 438,1774"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,1774 460,1834 625,1834 625,1774"/>
                    <TextEquiv>
                        <Unicode>Buchberg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="644,1774 644,1834 790,1834 790,1774"/>
                    <TextEquiv>
                        <Unicode>Walbeck.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Buchberg, Walbeck.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="232,1862 758,1859 758,1828 714,1822 232,1828"/>
                <Baseline points="240,1850 266,1850 292,1850 318,1851 344,1851 370,1851 396,1852 422,1850 448,1852 474,1850 500,1851 526,1852 552,1852 578,1852 604,1852 630,1850 656,1852 682,1852 708,1852 734,1852 760,1854"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1811 225,1871 442,1871 442,1811"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1811 456,1871 572,1871 572,1811"/>
                    <TextEquiv>
                        <Unicode>Gebra,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="586,1812 586,1872 757,1872 757,1812"/>
                    <TextEquiv>
                        <Unicode>Obergebra.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Gebra, Obergebra.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="231,1893 786,1900 786,1865 768,1859 231,1863"/>
                <Baseline points="238,1886 265,1886 293,1886 320,1886 348,1886 376,1886 403,1886 431,1886 458,1886 486,1886 514,1886 541,1886 569,1888 596,1888 624,1888 652,1888 679,1888 707,1888 734,1888 762,1888 790,1888"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1846 224,1906 441,1906 441,1846"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1846 463,1906 618,1906 618,1846"/>
                    <TextEquiv>
                        <Unicode>Heringen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,1848 629,1908 785,1908 785,1848"/>
                    <TextEquiv>
                        <Unicode>Heringen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Heringen, Heringen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="231,1927 785,1931 785,1901 758,1896 231,1897"/>
                <Baseline points="238,1922 265,1922 293,1922 320,1922 348,1922 375,1922 403,1922 430,1923 458,1924 485,1924 513,1924 540,1924 568,1924 595,1924 623,1924 650,1924 678,1923 705,1923 733,1923 760,1923 788,1928"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1882 224,1942 441,1942 441,1882"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,1884 466,1944 592,1944 592,1884"/>
                    <TextEquiv>
                        <Unicode>Pöthen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,1883 613,1943 788,1943 788,1883"/>
                    <TextEquiv>
                        <Unicode>Menterode.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Pöthen, Menterode.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="231,1988 460,1959 603,1986 692,1967 842,1983 842,1917 778,1939 231,1936"/>
                <Baseline points="238,1956 268,1956 298,1956 329,1956 359,1958 390,1958 420,1958 450,1958 481,1958 511,1958 542,1958 572,1958 602,1956 633,1958 663,1958 694,1958 724,1958 754,1958 785,1958 815,1957 846,1960"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1916 224,1976 447,1976 447,1916"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="473,1918 473,1978 670,1978 670,1918"/>
                    <TextEquiv>
                        <Unicode>Wintershall,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="684,1918 684,1978 840,1978 840,1918"/>
                    <TextEquiv>
                        <Unicode>Heringen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaft Wintershall, Heringen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="298,2004 350,2002 363,2011 373,2001 426,2010 472,2002 484,2012 527,1997 572,2002 572,1969 555,1966 537,1977 513,1965 406,1965 364,1976 356,1967 298,1967"/>
                <Baseline points="306,1994 333,1994 360,1994 387,1994 414,1994 441,1994 468,1994 495,1994 522,1994 549,1994 576,1998"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,1954 291,2014 515,2014 515,1954"/>
                    <TextEquiv>
                        <Unicode>Repräsentant</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="544,1955 544,2015 570,2015 570,1955"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Repräsentant d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="231,2055 1083,2040 1083,1991 1021,1983 484,2012 231,1991"/>
                <Baseline points="238,2030 280,2029 322,2030 365,2030 407,2030 450,2030 492,2030 534,2030 577,2030 619,2030 662,2028 704,2030 746,2030 789,2030 831,2030 874,2030 916,2030 958,2030 1001,2030 1043,2030 1086,2032"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1990 228,2050 471,2050 471,1990"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaften</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="497,1990 497,2050 679,2050 679,1990"/>
                    <TextEquiv>
                        <Unicode>Mühlhausen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="706,1990 706,2050 759,2050 759,1990"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="782,1990 782,2050 903,2050 903,1990"/>
                    <TextEquiv>
                        <Unicode>Freude,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="914,1990 914,2050 1077,2050 1077,1990"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gewerkschaften Mühlhausen und Freude, Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="122,2108 1250,2094 1250,2048 1201,2040 122,2043"/>
                <Baseline points="130,2082 186,2082 242,2083 298,2085 354,2084 411,2084 467,2084 523,2084 579,2084 635,2084 692,2084 748,2084 804,2084 860,2085 916,2084 973,2084 1029,2082 1085,2084 1141,2084 1197,2083 1254,2088"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="116,2043 116,2103 396,2103 396,2043"/>
                    <TextEquiv>
                        <Unicode>Schwengers,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,2044 413,2104 563,2104 563,2044"/>
                    <TextEquiv>
                        <Unicode>Franz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="580,2044 580,2104 828,2104 828,2044"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="848,2044 848,2104 877,2104 877,2044"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="893,2044 893,2104 954,2104 954,2044"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w6" custom="readingOrder {index:5;}">
                    <Coords points="979,2042 979,2102 1072,2102 1072,2042"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w7" custom="readingOrder {index:6;}">
                    <Coords points="1093,2043 1093,2103 1251,2103 1251,2043"/>
                    <TextEquiv>
                        <Unicode>Tilemann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwengers, Franz, Fabrikbesitzer, i. Fa. Gebr. Tilemann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="623,2132 783,2122 873,2153 1050,2129 1102,2156 1416,2136 1416,2074 1207,2104 623,2095"/>
                <Baseline points="630,2120 669,2120 708,2120 748,2121 787,2120 827,2120 866,2120 905,2122 945,2120 984,2120 1024,2120 1063,2120 1102,2120 1142,2120 1181,2120 1221,2120 1260,2120 1299,2120 1339,2120 1378,2120 1418,2118"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="617,2080 617,2140 727,2140 727,2080"/>
                    <TextEquiv>
                        <Unicode>Haus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="751,2080 751,2140 890,2140 890,2080"/>
                    <TextEquiv>
                        <Unicode>Pulch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="907,2080 907,2140 1140,2140 1140,2080"/>
                    <TextEquiv>
                        <Unicode>Hochheim</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1176,2080 1176,2140 1209,2140 1209,2080"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="1229,2080 1229,2140 1413,2140 1413,2080"/>
                    <TextEquiv>
                        <Unicode>Koblenz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haus Pulch, Hochheim b. Koblenz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="302,2170 793,2166 782,2122 706,2139 560,2111 523,2130 482,2108 429,2126 354,2108 302,2126"/>
                <Baseline points="310,2156 335,2156 361,2156 386,2156 412,2156 437,2156 463,2156 489,2156 514,2154 540,2154 565,2155 591,2156 616,2156 642,2156 668,2156 693,2156 719,2156 744,2156 770,2157 796,2158"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,2116 296,2176 420,2176 420,2116"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,2116 448,2176 501,2176 501,2116"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,2116 525,2176 738,2176 738,2116"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="762,2117 762,2177 790,2177 790,2117"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="232,2194 872,2199 872,2160 821,2152 720,2181 692,2161 377,2175 232,2150"/>
                <Baseline points="240,2188 271,2190 303,2190 335,2190 367,2190 399,2190 430,2190 462,2190 494,2190 526,2190 558,2190 589,2190 621,2191 653,2192 685,2192 717,2192 748,2192 780,2192 812,2192 844,2192 876,2194"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,2150 225,2210 377,2210 377,2150"/>
                    <TextEquiv>
                        <Unicode>Gilbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="402,2150 402,2210 600,2210 600,2150"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="625,2152 625,2212 723,2212 723,2152"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="741,2152 741,2212 874,2212 874,2152"/>
                    <TextEquiv>
                        <Unicode>Gilbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gilbacher Zuckerfabrik A.-G., Gilbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="231,2242 970,2242 970,2180 945,2174 755,2216 231,2197"/>
                <Baseline points="238,2224 274,2224 311,2225 348,2225 385,2224 422,2224 458,2225 495,2225 532,2226 569,2226 606,2226 642,2226 679,2226 716,2226 753,2228 790,2226 826,2226 863,2226 900,2228 937,2228 974,2228"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,2184 224,2244 324,2244 324,2184"/>
                    <TextEquiv>
                        <Unicode>Haika,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,2185 340,2245 636,2245 636,2185"/>
                    <TextEquiv>
                        <Unicode>Zuckerwarenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="652,2186 652,2246 752,2246 752,2186"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="768,2186 768,2246 888,2246 888,2186"/>
                    <TextEquiv>
                        <Unicode>Kempen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w5" custom="readingOrder {index:4;}">
                    <Coords points="916,2188 916,2248 968,2248 968,2188"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haika, Zuckerwarenfabrik A.-G., Kempen Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
